local fn = _gn(0x239A3351AC1DA385)
--- SET_ENTITY_COORDS_NO_OFFSET
-- @param entity :
-- @param xPos :
-- @param yPos :
-- @param zPos :
-- @param xAxis :
-- @param yAxis :
-- @param zAxis :
function Global.SetEntityCoordsNoOffset(entity, xPos, yPos, zPos, xAxis, yAxis, zAxis)
	return _in2(fn, entity, xPos, yPos, zPos, xAxis, yAxis, zAxis)
end
